/* CSS Document */
body { margin:0 auto; font-size:14px; line-height:1.5; background-color: #FFFFFF; font-family: "Î¢ÈíÑÅºÚ"; }
ul, dl, dd, h1, h2, h3, h4, h5, h6, form, p, input { padding:0; margin:0; }
ul { list-style:none; }
img { border:0px }
a { color:#4c4c4c; text-decoration:none; font-size: 14px; }
a:hover { text-decoration: underline; }
.main{ width: 1245px; margin-right: auto; margin-left: auto; }
.head{ border: 1px solid #CCCCCC; }
.show{ font-size:14px; line-height:2; word-wrap:break-word; padding-top: 80px; padding-bottom: 10px; border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid; border-top-color: #CCCCCC; border-left-color: #CCCCCC; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; background-image: url(bg.jpg); background-repeat: no-repeat; border-right-width: 1px; border-right-style: solid; border-right-color: #CCCCCC; margin-top: 20px; height: 800px; }
.show img{max-width:670px;}

.show h2,.show h3,.show h4{ border-bottom:1px solid #EEE; color:#111; }
.show h2{ font-size:18px; background-image: url(jt.jpg); background-repeat: no-repeat; background-position: 0px 0px; color: #FFFFFF; padding-left: 30px; background-color: #2764B7; line-height: 42px; height: 42px; width: 400px; margin-top: 20px; }
.show h3{ font-size:16px; font-weight: bold; background-image: url(dian.jpg); background-repeat: no-repeat; background-position: 0px 12px; margin-top: 10px; padding-left: 30px; margin-left: 30px; margin-bottom: 20px; line-height: 46px; }
.show h4{ font-size:14px; font-weight: normal; text-align: center; }
.show strong{color:#DC2523;}
.show ul,.show ol{margin:16px;}
.show li{margin-left:26px;}
.show ul li{ list-style-position: outside; list-style-image: none; list-style-type: none; }
.show ol li{list-style:decimal outside none;}
.show p{ margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-left: 30px; text-indent: 30px; line-height: 30px; font-size: 16px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; margin-top: 0px; }
.showpp{ text-align: center; text-indent: 0px; margin: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 50px; }
.show a{text-decoration:underline;}
.show code, .comment code{background-color:#EEE;border-radius:2px 2px 2px 2px;color:#777;font-family:'courier new';margin:0 4px;padding:1px 4px;}
.show table{border-left:1px solid #EEE;border-top:1px solid #EEE;}
.show table th{background-color:#F9F9F9;text-align:center;}
.show table td, .show table th{border-bottom:1px solid #EEE;border-right:1px solid #EEE;padding:5px 10px;}

.bottom{ font-size: 18px; font-weight: bold; padding-left: 10px; line-height: 35px; border: 1px solid #CCCCCC; margin-top: 20px; }
